{ namespace, ... }:
{
  specialisation.cosmic.configuration = {
    ${namespace} = {
      desktop = {
        cosmic.enable = true;
        gnome.enable = true;
      };
    };
    environment.etc."specialisation".text = "cosmic";
  };
}
